@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Freehand521 BT";
   src: url("fonts/Freehand521 BT.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Albertus MT";
   src: url("fonts/Albertus MT.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}